{
	 "AboutCompany": "Per què Verdnatura?"
	,"StorePhoto": "Foto magatzem"

	,"BecauseOurBigCatalog": "Perquè tenim el catàleg més gran del sector, renovat diariament."
	,"BecauseThisWeb": "Per aquest lloc web, amb stock en temps real sempre a la teua disposició."
	,"BecauseOurShoppingDep": "Per el nostre departament de compres, amb 9 compradors especialitzats."
	,"BecauseOrderIsEasy": "Perquè és molt fàcil realitzar el teu encàrrec mitjançant la web, per telèfon o venint."
	,"BecauseOurPlant": "Per les nostres instal·lacions, vine i visita'ns. T'encantaran."
	,"BecauseOurSalesDep": "Pel nostre departament comercial, amb professionals que sempre ofereixen amb una solució adaptada a les teues necessitats."
	,"BecauseOurWorkShop": "Perquè tenim un taller de confecció per ajudar-te."
	,"BecauseWeHaveWhatYouNeed": "Perquè tenim el que necessites quan ho necessites..."

	,"AboutDesc":
		 "Som una empresa dedicada a la venta a l'engrós i distribució d'una amplia gama de complements, verds i flors naturals a frloristeries o altres majoristes."
	
	,"AboutService":
		 "Disposem de servei de repartiment a domicili amb els nostres vehícles per tota la provincia de València i arees limitades de Castelló, Alacant, Murcia, Albacete i Madrid. A la resta de la península enviem mitjançan agències de transport amb servei 24/48 hores (Zeleris, Viaexpress). També realitzaem venda directa a floristes en qualsevol de les nostres instal·lacions."
	
	,"AboutDisp":
		 "La nostra empresa disposa de més de 50 treballadors i diferents sucursals. La principal es troba a València i disposa de més de 8000 m2. També disposem d'un magatzem situat a Mercaflor - Mercavalencia (València) en el qual solament realitzem venda directa."
	
	,"AboutOrder":
		 "Pots realitzar els teus encarrecs i reserves telefonant al +34 607 562 391, per Internet mitjançant el nostre lloc web o bé directament a les nostres instal·lacions."
}
